augmentation_types: null
camera_id_to_semantic_name: {6CD146030AFC: wrist_right_minus, 6CD146030B09: wrist_left_plus,
  6CD146030E96: scene_right_0, 6CD146030E9E: scene_left_0}
episode_end_time: '2025-03-29T03:22:17.635540-04:00'
episode_start_time: '2025-03-29T03:21:28.550516-04:00'
final_timestamp: null
git_branch: master
git_sha: 531c224f17ca91de5eed7245b7ceb12afd6fdd19
initial_timestamp: null
is_successful: true
labels: {}
operator_name: null
setup_end_time: '2025-03-29T03:21:28.550479-04:00'
setup_start_time: '2025-03-29T03:21:28.550367-04:00'
skills:
  BimanualPutSpatulaOnTableFromUtensilCrock: ['0:260']
source_episode: null
station_name: riverway
teardown_end_time: '2025-03-29T03:22:17.635561-04:00'
teardown_start_time: '2025-03-29T03:22:17.635559-04:00'
